Bug 124635 - Installation CD does not boot using SCSI CDROM
Summary: Installation CD does not boot using SCSI CDROM
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: anaconda   
(Show other bugs)
Version: 3.0
Hardware: i686
OS: Linux
medium
low
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-05-28 02:03 UTC by akopps
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-01 18:59:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description akopps 2004-05-28 02:03:13 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.6)
Gecko/20040113

Description of problem:
The RHEL 3.0 WS update 2 CD1 fails to boot on a PC with a SCSI CD-ROM
drive. On boot, I see the following two lines on my screen:

isolinux: loading spec packet failed, trying to wing it
isolinux: Failed to locate CD-ROM device; boot failed.

The SCSI adapter is Adaptec 2940. The CDROM drive is being reported by
Linux as: 

  Vendor: NEC       Model: CD-ROM DRIVE:464  Rev: 1.04
  Type:   CD-ROM                             ANSI SCSI revision: 02

This system is very old (Pentium 2 class) and it used to boot just
fine using RedHat Linux 7.3 installation CDROM. I have tested the CD1
on other systems with IDE CDROM drives and it seems to work fine there.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Attempt to boot the installation CD1 on the system
2.
3.
    

Actual Results:  boot fails with the above messages

Expected Results:  the installation program should have started.

Additional info:

Comment 1 Jeremy Katz 2004-06-01 18:59:03 UTC
This is a BIOS bug on your system.  Please upgrade the BIOS and this
will work.


Note You need to log in before you can comment on or make changes to this bug.